﻿@model HandleErrorInfo
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<br />
<br/>
    
<h2>Ошибка.</h2>

<div class="panel panel-danger">
    <div class="panel-heading">
        <h3>Во время обработки вашего запроса возникла непредвиденная ошибка. </h3>
    </div>
    <div class="panel-body">
        <h5 id="errorMessage">@Model.Exception.Message</h5>
    </div>
</div>


